.footer-center {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 0 auto;
    min-height: 10vh;
    background-color: #FF7900;
}

.footer-image-container {
    display: flex;
    margin-top: 15vh;
    width: 100%;
}

.footer-image-container img {
    width: 50%;
    object-fit: cover;
}